<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>File-Upload</title>
</head>
<body>
<form action="/files/upload" method="post" enctype="multipart/form-data">
  <input type="file" name="file">
  <input type="submit" value="upload">
</form>
</body>
</html>